.width
   {
  width: 1100px;
  margin: -0px auto;
  text-align: left;
   }

html { height: 101% } 

textarea {overflow: auto;}

img { border: none; } 
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto }

body {
    margin: 0px;
    background-color:#f7daf4;
    background-image:url('images/Green_Background.jpg');
    background-repeat:repeat;
    background-position:center center; 
    background-attachment:fixed;
    text-align:center;
    }

table.indented10 {margin-left:10px;}
table.indented20 {margin-left:20px;}
table.indented30 {margin-left:30px;}
table.indented40 {margin-left:40px;}
table.indented50 {margin-left:50px;}
table.indented55 {margin-left:55px;}
table.indented60 {margin-left:60px;}
table.indented70 {margin-left:70px;}
table.indented80 {margin-left:80px;}
table.indented90 {margin-left:90px;}
table.indented100 {margin-left:100px;}
table.indentedboth100 {margin-left:100px;margin-right:100px;}
table.indented110 {margin-left:110px;}
table.indented120 {margin-left:120px;}
table.indented130 {margin-left:130px;}
table.indented140 {margin-left:140px;}
table.indented170 {margin-left:170px;}
table.indented150 {margin-left:150px;}
table.indented180 {margin-left:180px;}
table.indented200 {margin-left:200px;}
table.indented220 {margin-left:220px;}
table.indented230 {margin-left:230px;}
table.indented250 {margin-left:250px;}
table.indented260 {margin-left:260px;}
table.indented270 {margin-left:270px;}
table.indented300 {margin-left:300px;}
table.indented380 {margin-left:380px;}

table.boxshadow {
     border-collapse: separate;box-shadow: 5px 5px 10px 2px; border-radius:20px;background-image:url('images/background_box.jpg'); 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5); border-radius:20px;  background-image:url('');
    -moz-box-shadow: 5px 5px 10px 2px; 
}

table.boxshadowcart {
     border-collapse: separate;box-shadow: 5px 5px 10px 2px; border-radius:20px;background-color:#ffffff; 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5); border-radius:20px;  background-color:#ffffff; 
    -moz-box-shadow: 5px 5px 10px 2px; 
}

li {font-size:20px;color:#fdb3e0;padding-left:65px;padding-right:75px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
ul {padding-left:100px;}

ul.no_bullet {
list-style-type: none;
padding-left: 100px;
margin-top: -0px;}

li.lotus {
background: url('images/bubble_lotus_button_s.png') no-repeat left bottom;
height: 30px;
padding-left:55px;
padding-bottom:10px;
} 

H1 {font-size:22px;color:#821e51;letter-spacing:0px;margin-top:30px;padding-left:40px;padding-right:50px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
H2 {font-size:18px;color:#821e51;letter-spacing:0px;margin-top:30px;padding-left:70px;padding-right:50px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

p.font1 {font-size:20px;color:#821e51;padding-left:55px;padding-right:45px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
p.font1center {font-size:20px;color:#821e51;padding-left:55px;padding-right:45px;line-height:25px;text-align:center;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
p.font1centerbold {font-size:20px;color:#821e51;padding-left:55px;padding-right:45px;line-height:25px;text-align:center;font-family:Segoe UI,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
p.font1underline {font-size:20px;color:#821e51;padding-left:55px;padding-right:45px;line-height:25px;text-align:left;font-family:Segoe UI,Lucida Grande,sans-serif;text-decoration:underline;font-weight:bold;}
p.thicker {font-weight:900;}
li.font2 {font-size:20px;color:#821e51;padding-left:40px;padding-right:75px;line-height:45px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

td.font1 {font-size:16px;color:#821e51;padding-left:20px;padding-right:45px;line-height:20px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.fontbutton {font-size:20px;color:#821e51;padding-left:0px;padding-right:0px;line-height:20px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.fontbox {font-size:16px;color:#821e51;padding-left:40px;padding-right:45px;line-height:20px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.fontemail {font-size:20px;color:#821e51;padding-left:25px;padding-right:55px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.fontblue {font-size:19px;color:#0b4e93;padding-left:1px;padding-right:55px;line-height:25px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.fontblueright {font-size:19px;color:#0b4e93;padding-left:1px;padding-right:25px;line-height:25px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
td.font2 {font-size:19px;color:#821e51;padding-left:20px;padding-right:25px;line-height:35px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
table.main {width:1100px;background-color:#f091c4;background-image:url('images/background_pink.jpg');border-collapse:collapse;}
td.main {vertical-align:top;padding-top:10px;}
td.right {border-collapse:collapse;border-right-style:solid;border-right-width:2px;border-right-color:#95c2f6;vertical-align:top;text-align:center;padding-top:20px;width:200px;}
td.right1 {border-collapse:collapse;border-right-style:solid;border-right-width:2px;border-right-color:#95c2f6;vertical-align:top;text-align:center;padding-top:0px;width:200px;}
p.fontexpresspost {font-size:16px;color:#000000;padding-left:55px;padding-right:45px;line-height:25px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

table.footer {width:1100px;background-image:url('images/footer_blue.jpg');}
td.footer {font-size:16px;color:#fdb3e0;text-align:center;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

blockquote {font-size:18px;color:#a6d5f9;line-height:25px;padding-left:15px;padding-right:15px;text-align:justify;font-family:Georgia1, Georgia, serif;font-style:italic;text-decoration:none;font-weight:;}
blockquote.short {font-size:16px;color:#3c4c11;line-height:25px;padding-left:200px;padding-right:200px;text-align:justify;font-family:Georgia1, Georgia, serif;font-style:italic;text-decoration:none;font-weight:bold;}
td.blockquote {font-size:16px;color:#3c4c11;line-height:25px;padding-left:80px;text-align:justify;font-family:Georgia1, Georgia, serif;font-style:italic;text-decoration:none;font-weight:bold;}

hr.top {margin-top:-20px;margin-left:-0px;height:2px;width:1100px;color:#6a5231;background-color:#6a5231;border:0;text-align:center;}

a.fontlinks {color:#011366;}
a {color:#830733;text-decoration:underline;}